{
    "dc_identifier": "nl.gm0613.2c.2018.96588-2",
    "dc_title": "Beraad & Advies Ruimte 2018-10-30 - 2.: Rekenkamercommissierapport Duurzaamheid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Albrandswaard op 2018-10-30. Onderdeel: 2.: Rekenkamercommissierapport Duurzaamheid.",
    "dc_source": "https://albrandswaard.notubiz.nl/vergadering/3058",
    "dc_publisher": "gm0613",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-22",
    "foi_publishedDate": "2018-10-30",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Albrandswaard",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Albrandswaard",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "105",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 3}",
    "foi_dossierId": "nl.gm0613.2c.2018.96588-2",
    "dc_externalIdentifier": "96597",
    "foi_meetingYear": "2018",
    "foi_meetingDate": "2018-10-30",
    "foi_meetingNumber": "96588",
    "foi_meetingItemNumber": "2",
    "foi_meetingItemNumberRaw": "2.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0613.2c.2018.96588-2.doc.1",
            "dc_title": "1353062 rv Aanbevelingen Rekenkamercommissierapport Duurzaamheidsbenchmark.pdf",
            "foi_fileName": "1353062 rv Aanbevelingen Rekenkamercommissierapport Duurzaamheidsbenchmark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3058/documents/17185"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2018.96588-2.doc.2",
            "dc_title": "1353063 rbsl Aanbevelingen Rekenkamercommissierapport Duurzaamheidsbenchmark.pdf",
            "foi_fileName": "1353063 rbsl Aanbevelingen Rekenkamercommissierapport Duurzaamheidsbenchmark.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3058/documents/17186"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2018.96588-2.doc.3",
            "dc_title": "1353064 Rapport Duurzaamheidsnemchmark Albrandswaard.pdf",
            "foi_fileName": "1353064 Rapport Duurzaamheidsnemchmark Albrandswaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3058/documents/17187"
        },
        {
            "dc_identifier": "nl.gm0613.2c.2018.96588-2.doc.4",
            "dc_title": "20370 Rekenkamercommissie Albrandswaard Rekenkameronderzoek duurzaamheid Albrandswaard.pdf",
            "foi_fileName": "20370 Rekenkamercommissie Albrandswaard Rekenkameronderzoek duurzaamheid Albrandswaard.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://raad.albrandswaard.nl/api/v1/meetings/3058/documents/17226"
        }
    ]
}